
VIRTUAL CREDIT CARD - Bug #15655

iOS [TREATS] Margin for My Treats Rewards Page UIUX ###6378

27 January 2023 03:58 PM - hsulynn pang

Status: Closed Start date: 27 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please fix as below:

Make the margin symmetrical (look at the red, blue and green rectangle)

note: it is written in the actual result

History

#1 - 31 January 2023 09:16 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 31 January 2023 03:01 PM - hsulynn pang

- File retets.png added

- Status changed from Resolved to Pending Close

tested ok

#3 - 01 February 2023 03:26 PM - hsulynn pang

- File closed 6378.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

expected.png 267 KB 27 January 2023 hsulynn pang

actual.png 395 KB 27 January 2023 hsulynn pang

retets.png 384 KB 31 January 2023 hsulynn pang

closed 6378.PNG 50.1 KB 01 February 2023 hsulynn pang
